<!DOCTYPE html>

<head>
    <title>CRUD-Demo</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body class="bg" style="background-color: #004386; max-width:90%">
    <div class="row">
        <div class="col-md-6 offset-md-3" style="background-color:rgb(231, 226, 226);margin-top: 25px;padding:30px;">
            {{{body}}}
        </div>
    </div>

</body>

</html>